OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Compartilhado com você",
    "Nothing shared with you yet" : "Nada foi compartilhado!",
    "Files and folders others share with you will show up here" : "Arquivos e pastas que outras pessoas compartilham com você serão exibidos aqui.",
    "Shared with others" : "Compartilhado com outros",
    "Nothing shared yet" : "Você ainda não compartilhou nada!",
    "Files and folders you share will show up here" : "Arquivos e pastas que você compartilhar serão exibidos aqui.",
    "Shared by link" : "Compartilhado por link",
    "No shared links" : "Nenhum link compartilhado!",
    "Files and folders you share by link will show up here" : "Arquivos e pastas que você compartilha por link serão exibidos aqui",
    "Deleted shares" : "Compartilhamentos apagados",
    "No deleted shares" : "Não há compartilhamentos apagados",
    "Shares you deleted will show up here" : "Compartilhamentos apagados aparecem aqui",
    "Pending shares" : "Compartilhamentos pendentes",
    "No pending shares" : "Não há compartilhamentos pendentes",
    "Shares you have received but not confirmed will show up here" : "Compartilhamentos que você recebeu mas não confirmou, serão exibidos aqui",
    "Shares" : "Compartilhamentos",
    "No shares" : "Sem compartilhamentos",
    "Shares will show up here" : "Compartilhamentos serão mostrados aqui",
    "Restore" : "Restaurar",
    "Restore share" : "Restaurar compartilhamento",
    "Something happened. Unable to restore the share." : "Algo aconteceu. Não foi possível restaurar o compartilhamento.",
    "Accept share" : "Aceitar compartilhamento",
    "Something happened. Unable to accept the share." : "Ocorreu um erro. Não foi possível aceitar o compartilhamento.",
    "Reject share" : "Recusar compartilhamentos",
    "Something happened. Unable to reject the share." : "Ocorreu um erro. Não foi possível recusar o compartilhamento.",
    "Waiting…" : "Aguarde...",
    "error" : "erro",
    "finished" : "terminou",
    "This will stop your current uploads." : "Isso interromperá seus envios atuais.",
    "Move or copy" : "Mover ou copiar",
    "Download" : "Baixar",
    "Delete" : "Excluir",
    "You can upload into this folder" : "Você pode enviar arquivos para esta pasta",
    "Terms of service" : "Termos de serviço",
    "No compatible server found at {remote}" : "Nenhum servidor compativel encontrado em {remote}",
    "Invalid server URL" : "URL do servidor inválida",
    "Failed to add the public link to your Nextcloud" : "Ocorreu uma falha ao adicionar o link público ao seu Nextcloud",
    "No expiration date set" : "Nenhuma data de expiração definida",
    "Shared by" : "Compartilhado por",
    "File shares" : "Compartilhamentos de arquivos",
    "Downloaded via public link" : "Baixado via link público",
    "Downloaded by {email}" : "Baixado por {email}",
    "{file} downloaded via public link" : "{file} baixado via link público",
    "{email} downloaded {file}" : "{email} baixou {file}",
    "Shared with group {group}" : "Compartilhou com o grupo {group}",
    "Removed share for group {group}" : "Excluiu o compartilhamento para o grupo {group}",
    "{actor} shared with group {group}" : "{actor} compartilhou com o grupo {group}",
    "{actor} removed share for group {group}" : "{actor} excluiu o compartilhamento para o grupo {group}",
    "Share for group {group} expired" : "Compartilhamento para o grupo {group} expirado",
    "You shared {file} with group {group}" : "Você compartilhou {file} com o grupo {group} ",
    "You removed group {group} from {file}" : "Você excluiu o grupo {group} de {file}",
    "{actor} shared {file} with group {group}" : "{actor} compartilhou {file} com o grupo {group}",
    "{actor} removed group {group} from {file}" : "{actor} excluiu o grupo {group} de {file}",
    "Share for file {file} with group {group} expired" : "Compartilhamento do arquivo {file} com o grupo {group} expirado",
    "Shared as public link" : "Compartilhado como link público",
    "Removed public link" : "Removido link público",
    "Public link expired" : "O link público expirou",
    "{actor} shared as public link" : "{actor} compartilhou como um link público",
    "{actor} removed public link" : "{actor} excluiu o link público",
    "Public link of {actor} expired" : "O link público de {actor} expirou.",
    "You shared {file} as public link" : "Você compartilhou {file} como um link público",
    "You removed public link for {file}" : "Você excluiu o link público de {file}",
    "Public link expired for {file}" : "O link público de {file} expirou",
    "{actor} shared {file} as public link" : "{actor} compartilhou {file} como um link público",
    "{actor} removed public link for {file}" : "{actor} excluiu o link público de {file}",
    "Public link of {actor} for {file} expired" : "O link público de {actor} para {file} expirou",
    "{user} accepted the remote share" : "{user} aceitou o compartilhamento remoto",
    "{user} declined the remote share" : "{user} declinou o compartilhamento remoto",
    "You received a new remote share {file} from {user}" : "Você recebeu um novo compartilhamento remoto {file} de {user}",
    "{user} accepted the remote share of {file}" : "{user} aceitou o compartilhamento remoto de {file}",
    "{user} declined the remote share of {file}" : "{user} declinou do compartilhamento remoto de {file}",
    "{user} unshared {file} from you" : "{user} descompartilhou {file} de você",
    "Shared with {user}" : "Compartilhado com {user}",
    "Removed share for {user}" : "Excluiu compartilhamento para {user}",
    "You removed yourself" : "Você saiu",
    "{actor} removed themselves" : "{actor} removeu eles mesmos",
    "{actor} shared with {user}" : "{actor} compartilhado com {user}",
    "{actor} removed share for {user}" : "{actor} excluiu o compartilhamento para {user}",
    "Shared by {actor}" : "Compartilhado por {actor}",
    "{actor} removed share" : "{actor} compartilhamento removido",
    "Share for {user} expired" : "Compartilhamento para {user} expirado",
    "Share expired" : "Compartilhamento expirado",
    "You shared {file} with {user}" : "Você compartilhou {file} com {user}",
    "You removed {user} from {file}" : "Você excluiu {user} de {file}",
    "You removed yourself from {file}" : "Você saiu de {file}",
    "{actor} removed themselves from {file}" : "{actor} removeu eles mesmos de {file}",
    "{actor} shared {file} with {user}" : "{actor} compartilhou {file} com {user}",
    "{actor} removed {user} from {file}" : "{actor} excluiu {user} de {file}",
    "{actor} shared {file} with you" : "{actor} compartilhou {file} com você",
    "{actor} removed you from the share named {file}" : "{actor} removeu você do compartilhamento chamado {file}",
    "Share for file {file} with {user} expired" : "Compartilhamento do arquivo {file} com {user} expirado",
    "Share for file {file} expired" : "Compartilhamento do arquivo {file} expirado",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Um arquivo ou pasta compartilhado por e-mail ou por link público foi <strong>baixado</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "Um arquivo ou pasta foi compartilhado a partir de <strong>outro servidor</strong>",
    "Files" : "Arquivos",
    "A file or folder has been <strong>shared</strong>" : "Um arquivo ou pasta foi <strong>compartilhado</strong> ",
    "Shared link" : "Link compartilhado",
    "Wrong share ID, share doesn't exist" : "ID de compartilhamento errado, o compartilhamento não existe",
    "Could not delete share" : "Não foi possível excluir o compartilhamento",
    "Please specify a file or folder path" : "Por favor especifique um arquivo ou um caminho de pasta",
    "Wrong path, file/folder doesn't exist" : "Caminho errado, o arquivo ou pasta não existe",
    "Could not create share" : "Não foi possível criar o compartilhamento",
    "Invalid permissions" : "Permissões inválidas",
    "Please specify a valid user" : "Por favor especifique um usuário válido",
    "Group sharing is disabled by the administrator" : "O compartilhamento para grupos foi desabilitado pelo administrador",
    "Please specify a valid group" : "Por favor especifique um grupo válido",
    "Public link sharing is disabled by the administrator" : "O compartilhamento por link público foi desativado pelo administrador",
    "Public upload disabled by the administrator" : "O envio público foi desativado pelo administrador",
    "Public upload is only possible for publicly shared folders" : "O envio público só é possível para pastas compartilhadas publicamente",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "O compartilhamento %s falhou ao enviar a senha ao Nextcloud Talk porque este não está ativado",
    "Invalid date, date format must be YYYY-MM-DD" : "Data inválida, o formato da data deve ser YYYY-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "O compartilhamento %1$s falhou porque a infraestrutura não permite compartilhamentos do tipo %2$s",
    "Please specify a valid federated user ID" : "Especifique um ID de usuário federado válido ",
    "Please specify a valid federated group ID" : "Especifique um ID de grupo federado válido ",
    "You cannot share to a Circle if the app is not enabled" : "Você não pode compartilhar para um círculo se o aplicativo não está habilitado",
    "Please specify a valid circle" : "Por favor especifique um círculo válido",
    "Sharing %s failed because the back end does not support room shares" : "Falhou ao compartilhar %s porque o sistema não suporta compartilhamento de salas",
    "Unknown share type" : "Tipo de compartilhamento desconhecido",
    "Not a directory" : "Não é um diretório",
    "Could not lock node" : "Não foi possível bloquear o nó",
    "Could not lock path" : "Não foi possível bloquear o caminho",
    "Wrong or no update parameter given" : "O parâmetro da atualização fornecido está errado ou não existe",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "O \"envio da senha pelo Bate Papo Nextcloud\" para compartilhar um arquivo ou pasta falhou porque o Bate Papo Nextcloud não está habilitado. ",
    "shared by %s" : "compartilhado por %s",
    "Download all files" : "Baixar todos os arquivos",
    "Direct link" : "Link direto",
    "Add to your %s" : "Adicione ao seu  %s",
    "Share API is disabled" : "O compartilhamento de API está desabilitado.",
    "File sharing" : "Compartilhamento de arquivos",
    "Share will expire tomorrow" : "Compartilhamento irá expirar amanhã",
    "One or more of your shares will expire tomorrow" : "Um ou mais de seus compartilhamentos irão expirar amanhã",
    "Your share of {node} will expire tomorrow" : "Seu compartilhamento de {node} irá expirar amanhã",
    "You received {share} as a share by {user}" : "Você recebeu {share} como um compartilhamento de {user}",
    "You received {share} to group {group} as a share by {user}" : "Você recebeu {share} para o grupo {group} como um compartilhamento de {user}",
    "Accept" : "Aceitar",
    "Reject" : "Rejeitar",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Este aplicativo permite que os usuários compartilhem arquivos no Nextcloud. Se ativado, o administrador pode escolher quais grupos podem compartilhar arquivos. Os usuários aplicáveis podem compartilhar arquivos e pastas com outros usuários e grupos no Nextcloud. Além disso, se o administrador ativar o recurso de link de compartilhamento, um link externo poderá ser usado para compartilhar arquivos com outros usuários fora do Nextcloud. Os administradores também podem impor senhas, datas de vencimento e permitir o compartilhamento de servidor para servidor por meio de links de compartilhamento, bem como o compartilhamento de dispositivos móveis.\nDesativar este recurso remove arquivos e pastas compartilhados no servidor para todos os destinatários de compartilhamento e também nos clientes de sincronização e aplicativos móveis. Mais informações estão disponíveis na documentação do Nextcloud.",
    "Sharing" : "Compartilhando",
    "Accept user and group shares by default" : "Aceitar compartilhamentos de usuário e grupo por padrão",
    "Error while toggling options" : "Erro ao alternar opções",
    "Set default folder for accepted shares" : "Definir pasta padrão para compartilhamentos aceitos",
    "Reset" : "Redefinir",
    "Reset folder to system default" : "Redefinir pasta para o padrão do sistema",
    "Choose a default folder for accepted shares" : "Escolha uma pasta padrão para os compartilhamentos aceitos",
    "Invalid path selected" : "Caminho inválido selecionado",
    "Unknown error" : "Erro desconhecido",
    "Allow editing" : "Permitir edição",
    "Read only" : "Somente leitura",
    "Allow upload and editing" : "Permitir envio e edição",
    "File drop (upload only)" : "Soltar arquivo (somente envio)",
    "Allow creating" : "Permitir criar",
    "Allow deleting" : "Permitir excluir",
    "Allow resharing" : "Permitir recompartilhar",
    "Expiration date enforced" : "Data de vencimento aplicada",
    "Set expiration date" : "Definir data de vencimento",
    "Enter a date" : "Digite uma data",
    "Note to recipient" : "Observação ao destinatário",
    "Unshare" : "Descompartilhar",
    "group" : "grupo",
    "conversation" : "conversa",
    "remote" : "remoto",
    "remote group" : "grupo remoto",
    "guest" : "convidado",
    "Shared with the group {user} by {owner}" : "Compartilhado com o grupo {group} por {owner}",
    "Shared with the conversation {user} by {owner}" : "Compartilhado com a conversa {conversation} por {owner}",
    "Shared with {user} by {owner}" : "Compartilhado com {user} por {owner}",
    "Added by {initiator}" : "Adicionado por {initiator}",
    "Via “{folder}”" : "Via “{folder}”",
    "Internal link" : "Link interno",
    "Link copied" : "Link copiado",
    "Cannot copy, please copy the link manually" : "Não é possível copiar, copie o link manualmente",
    "Copy to clipboard" : "Copiar para a área de transferência",
    "Only works for users with access to this folder" : "Funciona apenas para usuários com acesso a esta pasta",
    "Only works for users with access to this file" : "Funciona apenas para usuários com acesso a este arquivo",
    "Please enter the following required information before creating the share" : "Digite as seguintes informações necessárias antes de criar o compartilhamento",
    "Password protection (enforced)" : "Proteção por senha (imposta)",
    "Password protection" : "Proteger com senha",
    "Enter a password" : "Digite uma senha",
    "Expiration date (enforced)" : "Data de vencimento (imposta)",
    "Create share" : "Criar compartilhamento",
    "Cancel" : "Cancelar",
    "Share label" : "Compartilhar etiqueta",
    "Hide download" : "Ocultar download",
    "Password protect" : "Proteger com senha",
    "Video verification" : "Verificação de vídeo",
    "Enter a note for the share recipient" : "Digite uma observação ao destinatário",
    "Add another link" : "Adicionar um novo link",
    "Create a new share link" : "Criar um novo link de compartilhamento",
    "{shareWith} by {initiator}" : "{shareWith} por {initiator}",
    "Shared via link by {initiator}" : "Compartilhado via link por {initiator}",
    "Mail share ({label})" : "Compartilhar por e-mail ({label})",
    "Share link ({label})" : "Compartilhar link ({label})",
    "Share link" : "Link de compartilhamento",
    "Error, please enter proper password and/or expiration date" : "Erro, digite a senha correta e/ou a data de validade",
    "No recommendations. Start typing." : "Sem recomendações. Inicie a digitação.",
    "Resharing is not allowed" : "Recompartilhamento não é permitido",
    "Name or email …" : "Nome ou e-mail...",
    "Name, email, or Federated Cloud ID …" : "Nome, e-mail ou ID da nuvem federada...",
    "Searching …" : "Pesquisando...",
    "No elements found." : "Nenhum elemento encontrado.",
    "Search globally" : "Pesquisar globalmente",
    "on {server}" : "em {server}",
    "Others with access" : "Outros com acesso",
    "No other users with access found" : "Nenhum usuário com acesso encontrado",
    "Toggle list of others with access to this directory" : "Alternar lista de outras pessoas com acesso a este diretório",
    "Toggle list of others with access to this file" : "Alternar lista de outras pessoas com acesso a este arquivo",
    "Unable to fetch inherited shares" : "Não foi possível buscar compartilhamentos herdados",
    "Unable to load the shares list" : "Não foi possível carregar a lista de compartilhamentos",
    "Expires {relativetime}" : "Expira {relativetime}",
    "this share just expired." : "esse compartilhamento acabou de expirar.",
    "Shared with you by {owner}" : "Compartilhado com você por {owner}",
    "Link to a file" : "Criar link para um arquivo",
    "Error creating the share: {errorMessage}" : "Erro ao criar o compartilhamento: {errorMessage}",
    "Error creating the share" : "Erro ao criar o compartilhamento",
    "Error updating the share: {errorMessage}" : "Erro ao atualizar o compartilhamento: {errorMessage}",
    "Error updating the share" : "Erro ao atualizar o compartilhamento",
    "Shared" : "Compartilhado",
    "Share" : "Compartilhar",
    "Shared with" : "Compartilhado com",
    "Shared with you and the group {group} by {owner}" : "Compartilhado com você e o grupo {group} por {owner}",
    "Shared with you and {circle} by {owner}" : "Compartilhado com você e {circle} por {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "Compartilhado com você e a conversa {conversation} por {owner}",
    "Shared with you in a conversation by {owner}" : "Compartilhado com você em uma conversa por {owner}",
    "No entries found in this folder" : "Nenhuma entrada foi encontrada nesta pasta",
    "Name" : "Nome",
    "Share time" : "Compartilhamento",
    "Expiration date" : "Expiração",
    "Sorry, this link doesn’t seem to work anymore." : "Desculpe, este link parece não funcionar mais.",
    "Reasons might be:" : "As razões podem ser:",
    "the item was removed" : "o item foi removido",
    "the link expired" : "o link expirou",
    "sharing is disabled" : "o compartilhamento está desativado",
    "For more info, please ask the person who sent this link." : "Para mais informações, pergunte à pessoa que lhe enviou o link.",
    "Share note" : "Anotação de compartilhamento",
    "Toggle grid view" : "Alternar visualização de grade",
    "Upload files to %s" : "Enviar arquivos para %s",
    "Note" : "Nota",
    "Select or drop files" : "Selecione ou solte arquivos",
    "Uploading files" : "Enviando arquivos...",
    "Uploaded files:" : "Arquivos enviados:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Ao enviar arquivos, você concorda com os %1$stermos de serviço%2$s.",
    "Add to your Nextcloud" : "Adicionar ao seu Nextcloud",
    "invalid permissions" : "permissões inválidas",
    "Can't change permissions for public share links" : "Não foi possível alterar as permissões para links de compartilhamento público",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "O compartilhamento falhou ao enviar a senha ao Nextcloud Talk porque este não está ativado",
    "Name, email, or federated cloud ID …" : "Nome, e-mail, ou ID da nuvem federada...",
    "Download %s" : "Baixar %s",
    "Cannot change permissions for public share links" : "Não foi possível alterar as permissões para links de compartilhamento público"
},
"nplurals=2; plural=(n > 1);");
